% converts number of molecules to moles
% Inputs
% conc_ = number of molecules
%
% Outputs
% conc = moles in nM
function conc = conc_mol_to_num(conc_)   
	A=6.0221415*10^23;
    V=2*10^(-15); % cell volume
    AV=A*V;     
    
    conc = AV*conc_/(10^9);

end