% convert moles to number of molecules
function conc = conc_num_to_mol(mol_)
% Inputs
% mol_ = moles in nM
%
% Outputs
% conc = number of molecules

    A=6.0221415*10^23;
    V=2*10^(-15); % cell volume
    AV=A*V;     
      
    conc = 10^9*mol_/AV;

end