%%%% determines the limit cycle of the repressilator
%%%
%%%

t_end = 100000;
dt = 0.1;
init = [0, 200, 0, 0, 0, 0];
x = repressilator_det(init, dt, t_end, 0);

min_x = 10000;
max_x = 0;

for i=ceil(length(x)/2):length(x)
    if (x(i) > max_x)
        max_x = x(i);
    end;
    if (x(i) < min_x)
        min_x = x(i);
    end;
end;

d_c = max_x-min_x;

fprintf('Limit cycle: minimum = %d, maximum = %d, size = %d\n',min_x,max_x,d_c);
